@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'franklin';
    src: url('type/FranklinGothic-DemiCd-webfont.eot');
    src: url('type/FranklinGothic-DemiCd-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/FranklinGothic-DemiCd-webfont.woff2') format('woff2'),
         url('type/FranklinGothic-DemiCd-webfont.woff') format('woff'),
         url('type/FranklinGothic-DemiCd-webfont.ttf') format('truetype'),
         url('type/FranklinGothic-DemiCd-webfont.svg#franklin_gothic_fsdemiCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'greatVibes';
    src: url('type/greatvibes-regular-webfont.eot');
    src: url('type/greatvibes-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/greatvibes-regular-webfont.woff') format('woff'),
         url('type/greatvibes-regular-webfont.ttf') format('truetype'),
         url('type/greatvibes-regular-webfont.svg#great_vibesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
	width:100%;
	margin:0;
}

body, html {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#F9F9F9;
	width:100%;
	margin:0;
	padding:0;
}

#background {
	display:block;
	position:absolute;
	width:100%;
	min-width:1024px;
	height:100%;
	background-image:url(images/leafBack2.jpg);
	background-size:cover;
	background-position:top;
}

#content {
	background:rgba(13, 13, 10, 0.6);
	width:1024px;
	margin:0 auto;
	position:relative;
}

h3 {
	font-size:24px;
	width:820px;
	border-bottom:solid #F9F9F9 2px;
	color:#F9F9F9;
	padding:80px 0 0 0;
	margin:50px auto 5px auto;
	font-family:'Open Sans', Verdana, Geneva, sans-serif;
}

#banner {
	width:100%;
	height:301px;
	position:relative;
	background-image:url(images/banner2.jpg);
	background-size:cover;
	background-position:top;
}

#banner p {
	width:100%;
	text-align:center;
	padding:50px 0 0 0;
	margin:0;
	font-family:'franklin', Verdana, Geneva, sans-serif;
	font-size:120px;
	color:#f9f9f9;
	
}

nav {
	background:rgba(13, 13, 10, 0.6);
	width:100%;
	min-width:1024px;
	z-index:10;
	position:absolute;
	top:257px;
	
}

nav ul {
	list-style:none;
	margin:0 auto;
	padding:0;
	border-right:1px solid #F9F9F9;
	width:820px;
}

nav ul li {
	display:inline-block;
	width:24%;
	text-align:center;
	cursor:pointer;
	border-left:1px solid #F9F9F9;
	padding:12px 0;
	height:20px;
}

nav ul li:hover {
	background:rgba(13, 13, 10, 0.6);
}

nav a {
	text-decoration:none;
	color:#F9F9F9;
	font-size:12pt;
	font-family:'Open Sans';
	font-weight:500;
}

.page {
	min-width:1024px;
	min-height:760px;
	padding:0;
	display:block;
	position:relative;
}

.page2 {
	min-width:1024px;
	min-height:400px;
	padding:40px 0 0 0;
	display:block;
	position:relative;
}

.winePage {
	min-height: 1390px;
}

.contactPage {
	min-height: 500px;
}

#family {
	height:800px;
}

.pageBox {
	margin:10px 90px 50px 90px;
	width:820px;
	padding:10px;
	position:absolute;

}

.family {
	width:395px;
}

.mod {
	color:#fff;
	display:block;
	width:395px;
	padding:5px 0 0 0;
	margin:0 0 25px 0;
}

.left {
	float: left;
}

.modRight {
	float: right;
}

.caption {
	margin-top: 12px; 
	padding-top: 10px;
	border-top: 1px solid #F9F9F9;
}

.modTitle {
	/*font-family:'Open Sans', Verdana, Geneva, sans-serif;*/
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:20px;
	line-height: 33px;
	margin:0;
}

#home img {
	width:120px;
	margin:0;
	float:left;
}

#home p {
	float:right;
	width:660px;
}

.homeTitle {
	font-family:"greatVibes", serif;
	color:#F90;
	padding:0;
	margin:80px 0 0 0;
	font-size:44px;
}

.modContent {
	font-size:16px;
	margin:0;
}

.wineBottle {
	margin:0 40px 0 0;
	float:left;
}
#sav_section {
    padding-bottom: 13px;
}

#rose_section {
    padding-bottom: 43px;
}

.section {
	width:820px;
	float:left;
	margin: 0 0 30px 0;
}

.section p {
	float: left;
	margin:0 40px 10px 0;
	width: 380px;
}

.section .wide {
	width: 500px;
}

.section h2, .mod h2 {
	font-size: 20px;
	line-height: 32px;
	padding: 0;
	margin: 0;
}

#roseImg {
	max-height: 207px !important;
	padding-left: 11px !important;
}

.bottleImage {
	float: left;
	max-height: 220px;
	margin: -20px 0 0 0;
}

.section p.pullquote{
	float: left;
	width: 300px;
	font-size: 18px;
	margin: 0 0 0 0;
}

.section p.pullquote2{
	float: left;
	width: 300px;
	font-size: 18px;
	margin: 10px 0 0 0;
}

.section p.pullquote3{
	float: left;
	width: 300px;
	font-size: 18px;
	margin: 10px 0 0 0;
}

.sectionHead p {
	float: left; 
	width: 395px;
	margin: 10px 0 60px 0;
}
.sectionHead p:first-child {
	margin-right: 30px;
}

.awards{
	width:300px;
	margin: 0;
	float: right;
}

.awards img {
	float: left;
	margin: 20px 20px 0 0;
}

.roseAward {
	width: 100px
}

.roseTrophy {
	width: 100px;
}

.wineShow {
	width: 150px
}

.savAward {
	width: 70px;
}

.roseAward {
	width: 70px;
}

.section img.wineshowImg {
	width: 300px;
	margin: 0;
}

.medal{
	width: 100px;
}

.section a {
	color:#f9f9f9;
}


#galleryHold {
	width:820px;
	margin:0 auto;
}

#galleryHold img {
	border:solid 1px #F9F9F9;
}

#largeImage {
	margin:20px 0 30px 0;
	width:820px;
	height:580px;
}

#largeImage img {
	position:relative;
	max-width:820px;
	max-height:580px;
	display:block;
	margin:0 auto;
}

#images {
	width:3200px;
	position:absolute;
}

#slide {
	position:relative;
	width:820px;
	height:106px;
	padding:20px 0 0 0;
	overflow:hidden;
}

#images img {
	cursor:pointer;
	padding:0;
	margin:0 16px 0 0;
}

.contactDetails {
	width:340px;
	margin: 0;
	float:left;
}

.facebook {
	width:410px;
	float: right;
}

.contactDetails p {
	margin: 0 0 10px 0;
}

.facebook {
	color:#F9F9F9;
}

.facebook:visited{
	color:#F9F9F9;
}
.faceImage {
	padding: 10px 10px 0 0;
	width: 30px;
	
}

.right {
	width:410px;
	float:right;
	padding:0;
	margin:8px 0;
}

.contactTitle {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	padding:0;
	font-weight:600;
	margin:0 0 5px 0;
}
.contactDet {
	border-bottom:1px solid #F9F9F9;
	padding:0 0 20px 0;
	margin:0 0 25px 0;
}

#contactInfo {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #f9f9f9;
}

a {
	color:#f9f9f9;
}

#iframeWrap {
	width: 100%;
	position: relative;
	float: left;
}

iframe {
	display: block;
	position: relative;
	width: 625px;
	margin: 0 auto 60px auto;
	border-right: 1px solid #fff;
}

#buttonLeft {
	cursor:pointer;
	width:0;
	height:0;
	border-top:12px solid transparent;
	border-left:none;
	border-bottom:12px solid transparent;
	border-right:19px solid #f9f9f9;
	float:left;
	margin:0 20px 0 0;
}

#buttonRight {
	cursor:pointer;
	width:0;
	height:0;
	border-top:12px solid transparent;
	border-right:none;
	border-bottom:12px solid transparent;
	border-left:19px solid #f9f9f9;
	float:left;
}


.stockistList {
	width: 820px;
	float: left;
	margin: 20px 0 40px 0;
	padding: 20px 0;
	border-top: 1px solid #f9f9f9;
}

.stockistName {
	font-weight: bold;
}

.stockistList h3 {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	padding:0;
	font-weight:800;
	font-size: 16px;
	border-bottom: 1px solid #f9f9f9;
	margin: 20px 0 20px 0;
	width: 350px;
	float: left;
}

.cityLeft {
	float: left;
	width: 410px;
}

.cityRight {
	float: right;
	width: 410px;
}

.stockist {
	float: left;
	width: 350px;
	margin: 0 0 15px 0;
}